.button-container {
    .button {
        display: block;
        background-color: #222935;
        border-radius: 5px;
        padding: 10px 20px;
        color: #fff;
        cursor: pointer;
        font: 400 14px "Open Sans", sans-serif;
        line-height: 120%;
        border-style: none;

        &:hover {
            background-color: #26c17e;
        }
    }
}